
/* General (portrait and landscape) ----------- -device*/

html {
	width: 100%;
    height: 100%;
	scroll-behavior: smooth;
}
body { 
	width: 100%;
    height: 100%;
    background:#f9f9f9;
    font-family: Arial,Helvetica,sans-serif; 
    margin-bottom: 100px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	
	font-size:16px;
	color:#333;
}
div{
	box-sizing:border-box;
}


/* --SCROLLBAR-- */ 
/* width */
::-webkit-scrollbar {
  width: 2px;
  height: 2px;  
}
/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #ddd; 
  border-radius:0;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #333; 
  border-radius: 3px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #19427F; 
}
/* --- */

#menu { 
	width: 100%; 
    border-top: #ccc solid 1px;
	box-shadow:-3px 0 5px #ccc;
	background: rgba(255,255,255,1);  
    position: fixed;
    bottom: 0;
	left: 0;
	height:80px; /*altura del menu: 4em*/  
    margin:0;
	z-index:5; 
	}
	
	#menu a{
		-moz-text-blink: none;
		-moz-text-decoration-color: -moz-use-text-color;
		-moz-text-decoration-line: none;
		-moz-text-decoration-style: solid;
		color: #666;
		cursor: pointer;
		cursor: pointer;
		font-size: 0.9em; 
		font-variant:small-caps;
		} 
		#menu a:hover {
			color: #000;
		} 
		#menu a i{
			font-size: 1.5em; 
		}
	#menu div{
		float: left; 
		text-align: center;
		width:20%;
		padding: 5% 0;
		border-right:1px solid #eee;
		position:relative;
		}
	#menu div.last{
		border-right:0;
		} 
	#menu div.contnumber{
		width:23px; 
		height:23px;
		position:absolute; 	
		right:10%;
		top:10%;
		
		background:#f03; 
		border-radius:100px;
		border:0.2em solid #FFF; 
		z-index:6;
		
		color:#FFF; 
		font-size:12px;
		font-weight:100;
		text-align:center;
		line-height:10px;
		}
	#menu a div.menu_selected{
		color:#19427F;
	} 
	#menu a div.menu_selected:hover{
		color:#123456;
	} 

#main-frame {
    height: 100%;
    width: 100%;
	padding:5% 0;
	background: #f3f3f3;
	}

	#main-frame .title {
		color: #535E82;
		font-size: 1.6em;
		font-weight: bold;
		margin:5% 0;
		padding:0 3%;
		text-align: left; 
	}

	#main-frame .list-objet {
		width:100%;
		height: auto;
		padding: 1.5em 0.7em 1.2em 0.7em;
		margin: 0.7em auto 0 auto;
		background: #fff;
		border:1px solid #ddd;
		border-radius:0;
		line-height:auto;
		text-align:left;
		box-sizing: border-box;
		box-shadow: 0 3px 10px #d9d8d8;
		}
	#main-frame a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:1em;
		font-variant:small-caps;
		font-weight:100;
		text-decoration:none;
		color:#333;
		}
	#main-frame .linkin a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:1em;
		font-variant:small-caps;
		font-weight:100;
		text-decoration:none;
		color: #09F;
		}
	#main-frame .flecha {
		background: #fff url(../img/flecha.png) no-repeat right;
		background-size:9%;
		}
	#main-frame .nuevo {
		background: #fff url(../img/warning.png) no-repeat right;
		background-size:9%;
		}
	
#divpt{
	position: fixed;
	top:0;
	left:0;
	width:100%; 
	height:auto; 
	background:#123456; 
	border-bottom:1px solid #fff; 
	padding:0.5em; 
	display:none; 
	cursor:pointer;
	
	text-align:center; 
	color:#fff; 
	font-size:1em; 
	font-weight:bold; 
	font-variant:small-caps; 
	}

.responsive{
	float:left;
	box-sizing: border-box;
} 
.responsive_25{ width:24%; }
.responsive_33{ width:33%; }
.responsive_50{ width:50%; }
.responsive_75{ width:75%; }
.responsive_100{ float:none !important; width:100%; }

.seleccionable{padding:17px 1px; margin:1% 1% 0 0; background:#fff; border:1px solid #eee; text-align:center; color:#123456; font-size:13px; cursor:pointer; position:relative;}  
.seleccionado{background:#3c6; color:#fff;}

.cuadrohome{
	width:99%;
	height:auto; 
	min-height:71px;  
	background:#fff;
	border:1px solid #eee; 
	border-radius:0; 
	margin:1em auto 0 auto;
	box-shadow:0 3px 3px #eee;
	} 
	.leftcuadrohome{
		width:20%;
		min-width:2em; 
		max-height:70px;
		height:100%; 
		float:left; 
		border-top-left-radius:0;
		border-bottom-left-radius:0; 
		border-right:1px solid #fff; 
		text-align: center; 
	 
		font-weight:bold;
		line-height:2.5em;
		font-size:1.8em
		} 
	.rightcuadrohome{
		width:70%; 
		height:auto; 
		float:left; 
		padding:1.1em 3% 3% 3%; 
		background:transparent;
		text-align:left;
		font-variant:small-caps; 
		font-weight:bold;
		line-height:1em;
		font-size:1.2em;
		color:#444;
		}

.texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-variant: normal;
	font-weight:100;
	text-decoration:none;
	color: #333;
	}
.resaltado{
	color: #19427F;	
	}	
.anulado{
	color: #ccc;	
	}	
	
.iva{
	font-size:0.85em;
	font-variant: small-caps;
	font-weight:100;
	color: #444;	
	}	
	
.soft{
	color: #222 !important; 
	font-size:18px; 
	text-transform: capitalize;
	}

/* input type number sin spiner buttons*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
} 
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.cuadro-texto_v1{
	background:#fff;
	border:1px solid #ddd;
	border-radius:3px;
	margin:0;
	padding:15px 10px;
	
	color: #333;
	font-size:1em;
	font-variant: normal;
	font-weight:100;
	font-family:Tahoma, Arial, Helvetica; 
	}	
	.cuadro-texto_v1:focus{box-shadow: 0 0 3px #09F;}
	
.cuadro_multiplicador{  
	width:25%;
	float:left;
	height:auto;
	background:#fff;
	border:1px solid #ddd;
	border-radius:3px;
	margin:0;
	padding:15px 0;
	
	color: #333;
	font-size:1.5em;
	font-variant: normal;
	font-weight:100;
	font-family:Tahoma, Arial, Helvetica; 
	text-align:center;
	}	
	.cuadro_multiplicador:focus{box-shadow: 0 0 3px #09F;}
	
.cuadro_precio{ 
	width:63%;
	height:auto;
	background:#fff;
	border:1px solid #ddd;
	border-radius:3px;
	margin:0 0 2px 0;
	padding:15px 5px 15px 0;
	
	color: #333;
	font-size:1.5em;
	font-variant: normal;
	font-weight:100;
	font-family:Tahoma, Arial, Helvetica; 
	text-align:right;
	}	
	.cuadro_precio::after { content: " Eur";}
	.cuadro_precio:focus{box-shadow: 0 0 3px #09F;}

.contnumber{
	width:23px; 
	height:23px;
	position:absolute; 	
	right:2px;
	top:2px;
 
	background:#f03; 
	border-radius:100px;
	border:0.2em solid #FFF; 
	z-index:6;
 
	color:#FFF; 
	font-size:12px;
	font-weight:100;
	text-align:center;
	line-height:20px;
	}
		
.myButton { 
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333 !important;
	font-family:Verdana;
	font-size:15px;
	font-weight:100;
	padding:5px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton:active {
	position:relative;
	top:1px;
}

.boton{
	margin-bottom:10px;
	width:310px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:60px;
	font-variant:small-caps;
	font-weight:bold;
	text-decoration:none;
	color:#555;
	}

.butone{
	width:auto;   
	padding:2% 3%;
	margin:2% auto 0 auto;
	background: #123456; 
	border:1px solid #fff;
	border-radius:3px;
	cursor:pointer;
 
	color:#fff !important; 
	font-weight:bold; 
	font-variant:small-caps; 
	font-size:1.7em;
	box-shadow:0 0 4px #ddd;
	}
	.butone:hover{ 
		background: #1C80B3;  
	}
	
a.butone{
	width:100%;
	padding:3% 3%;
	margin:2% auto 0 auto;
	background: #123456;
	border:1px solid #fff;
	border-radius:3px;
	cursor:pointer;
	box-sizing:border-box;
	box-shadow:0 0 4px #ddd;
	display:block;
 
	color:#fff !important;
	font-weight:bold !important;
	font-variant:small-caps !important;
	font-size:1.7em !important;
	text-align:center !important;
	}
	a.butone:hover{ 
		background: #1C80B3;  
	}
	
.minimg{
	width:1em;
}
.medimg{
	float:left;
	width:40px;
	margin:4% 4% 4% 0px;
}
/*----------------FONDOS------------------*/
.backcolorblue{
	color:#fff;
	background:#19427F;	 
}
.backcolorred{
	color:#fff;
	background: #f03;	  
}
.backcolorgrey{
	color:#444;
	background:#eee;	 
}

/*------------------------------------------*/

.bgcal{
	background: url(../img/caldera.png) no-repeat center center;
	background-size: 5em 5em;
	}

.bgaa{
	background: url(../img/aa.png) no-repeat center center;
	background-size: 280px 107px;
	}

.vertical{
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    }

hr{
	width:100%;
	color:#eee;
	border-top:1px solid #eee;
	border-bottom:1px solid #fff;
	margin:5% 0;
}


.optionsPanel{
	width:99%;
	height:60%;
	padding:5% 3%;
	position:fixed;
	bottom:0;
	left:0.5%;
	background:#f1f1f1;
	box-sizing:border-box;
	box-shadow:0 3px 3px #ddd;
	z-index:7; 
	
	transition-duration:0.3s;
		transition-timing-function: ease-in-out;
		-webkit-transition-duration:0.3s;
		-webkit-transition-timing-function: ease-in-out;
	}
	.optionsPanel .cabecera{
		background: #f1f1f1; border-radius:90px; padding:6.5% 8%; position:absolute; top: -60px; left: 35%; box-shadow: inset 0px 7px 2px 0px #eee;
	}
	.optionsPanel .titulo{
		width:100%; padding-top:10%; font-size:35px; color:#123456; text-align:Center;
	}
	.optionsPanel .opciones{
		width:100%; padding-top:2%;
		}
		.optionsPanel .opciones ul{
			list-style:none; padding-left:2%;
			}
			.optionsPanel .opciones ul li{
				line-height:60px; font-size:30px; border:0; border-bottom:1px solid #ddd;
				}
				.optionsPanel .opciones ul li i{
					margin-right:15px;
				}
				.optionsPanel .opciones ul li a{
					font-size:23px;
					color:#333;
					text-decoration:none;
					font-variant:small-caps;
				}

			
/*----------------CALENDAR------------------*/	
.fminicalend{
	float:left; 
	width:220px; 
	height:155px; 
	border:3px solid #fff; 
	border-radius:18px; 
	padding-top:35px;
	color:#fff; 
	margin:10% 80px 40px 10px; 
	background:#d30000;
		background: linear-gradient(#f92121, #971111);
		background: -webkit-linear-gradient(#f92121, #971111); 
		background: -moz-linear-gradient(#f92121, #971111); 
		background: -o-linear-gradient(#dfdfdf, #919191);
	
	font-size:2.3em;
	font-weight:bold;
	font-variant:small-caps;
	position:relative;
	}
	.fminicalendimg{
		position:absolute;
		width:140px;
		top:0px; 
		margin:-15px 0px 0px 40px;	
		}
	.infocita{ 
		width:100%; 
		font-size:1.0em;
		position:relative;
	}

	
#calendarday{
	width:13%;
	padding:0px; 
	margin:1px 1px 1px 0;  
	float:left;
	color:#666;
	font-size:10px;
	font-weight:bold;
	font-variant:small-caps;
	text-align:center;
	box-sizing:border-box;
	}
.dias{
	width:13%; 
	height:50px;
	line-height:50px;
	border:1px solid #eee; 
	float:left; 
	padding:3px; 
	margin:0 1% 1% 0 ;
	position:relative;
	box-sizing:border-box;
	text-align:center;
	box-sizing:border-box;
	}
	.dias .dianum{
		font-size:0.6em !important;
		font-weight:bold;
		color:#666; 
		float:left;
		position:absolute;
		left: 5%;
		top: -15px;
	}
	.dias.diasPrevios{
		color:#e1e1e1; 
		background:#fefefe;
	}
	.dias.diasHoy{ 
		border:2px solid #3c6 !important; 
		/*background:#3c6;*/
		}
		.dias.diasHoy .dianum{
		color:#3c6; 
		}		
	.dias.diasNada{
		color:#999; 
		background:#f8f8f8; 
	}
	.dias.diasFinde{
		color:#ddd; 
		background:#eee; 
	}  
	.dias.diasAviso{
		color:#fff;
		background:#19427F;  
		}
		.dias.diasAviso .dianum{
		color:#fff; 
		}
		.dias.diasAviso span{
			font-size:1.6em; 
			font-weight:bold; 
		}
	.dias.selected{ 
		border-bottom:5px solid #3399FF; 
	}
	
/*-----------Avisoarea------------*/
.avisoarea{
	width:100%;
    height: auto; 
	padding: 1% 2%;
    margin: 0 auto 5% auto; 
	position:relative;
	
	background: #f8f8f8;
	border-radius:0;
	border:1px solid #ddd; 
	box-sizing: border-box;
    box-shadow: 0 3px 10px #d9d8d8;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-variant:small-caps;
	font-weight:100;
	text-decoration:none;
	color: #333;
	text-align:left;
	
	transition-duration:0.3s;
		transition-timing-function: ease-in-out;
		-webkit-transition-duration:0.3s;
		-webkit-transition-timing-function: ease-in-out;
	}
	.avisoarea.activo{
		padding-top:20px;
		padding-bottom:20px;
		position: fixed;
		top: 5%;
		left:0%;
		border:1px solid #eee;
		z-index: 3;
		margin:0
	}

	.cita_area{
		width:10%;
		min-height:140px;
		padding: 70px 0;
		line-height:15px;
		margin-right:2%;
		float:left;
		font-size:14px;
		font-family:arial;
		font-variant:small-caps;
		text-align:center;
		}
		.cita_area.cita_hoy{
			background:#3c9;
			color:#fff;
		}
		.cita_area.cita_otro{
			background:#19427F;
			color:#fff;
		}
		.cita_area.cita_sin{
			background:#eee;
			color:#ccc;
		}
		.cita_area.anulado{
			background:#eee; 
		}
		
	.aviso_body{
		width:100%;
		height: auto;
		min-height:130px;
		padding: 2%;
		position:relative;
	}

/*------------------------------------------*/	

/*
#sms{
	width:200px; 
	height:207px; 
	padding-top:10px;
	position:fixed; 
	background:url(../img/fondox.png) no-repeat;
	top:200px; 
	right:2%; 
	
	color:#fff; 
	font-size:70px; 
	font-weight:bold; 
	text-decoration:none; 
	line-height:55px;
	font-variant:small-caps; 
	
}
*/ 

.hrx{margin:15px 0; border:0; border-top:1px solid #eee; border-bottom:1px solid #fff}

.modalWindow{
	width:95%; 
	height:auto; 
	position:fixed; 
	top:20%; 
	left:2.5%;
	padding:10%; 
	background:#fff; 
	border-radius:5px; 
	border:1px solid #ccc; 
	box-shadow:0 3px 3px #eee; 
	color:#444; 
	text-align:center; 
	font-size:5um;
}

.bloqueo{
	width: 100%;
	height: 100%;
	position: fixed; 
	top: 0;
	left: 0;
	background: #00000075;
	z-index: 2;
}

.documentoEmitido{
	background:#f7f7f7;
	padding:5%;
	margin:1% auto 0.5% auto;
	position:relative;
	font-variant:normal;
	
	transition-duration:0.3s;
		transition-timing-function: ease-in-out;
		-webkit-transition-duration:0.3s;
		-webkit-transition-timing-function: ease-in-out;
	}

	.documentoEmitido.ot{
		width:95%; 
		border:1px solid #eee;
		margin:1% 0 1% 5%;
	}
	.documentoEmitido.activo{
		width:100%;
		padding-top:40px;
		padding-bottom:40px;
		position: fixed;
		top: 20%;
		left:0%;
		z-index: 3;
		margin:0
	}
	.documentoEmitido > .fa-bars{
		font-size:20px; color:#999; position:absolute; right:1%; top:1%; cursor:pointer;
	}
	
.inVisible{
	display: none !important;
}	
	
.disabled{
	opacity: 0.5;
	cursor:not-allowed;
	}
	.disabled>*{ 
		color:#ddd !important;
	}	



/*
@media only screen and (max-width : 760px) {
} 
@media only screen and (max-width : 480px) {
}
*/
